### Method

# Fwupd SecurityAttr get_bios_setting_current_value

since: 1.8.4

#### Declaration [src]

    const gchar*
    fwupd_security_attr_get_bios_setting_current_value (
      FwupdSecurityAttr* self
    )

#### Description [src]

Gets the current value of the BIOS setting that can be changed.

Available since: 1.8.4

#### Return value

Type: `const gchar*`

The current value of the attribute.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.